@media only screen and (min-width: 999px) and (max-width: 1024px){
   header .header-savings-text .btn-primary a{
                padding: 10px 20px;
   }
  header .activate-link{
     text-align:left;
  }
.effexorxr.resources .sitecore-form .chat-img img{
	margin-left:6px;
	margin-top:6px;
}
.effexorxr.resources #save-card .field-body-copy{
      margin-left: 0%;
}

}
@media only screen and (min-width: 1000px) and (min-device-width: 1000px) and (orientation: landscape) {
  .effexorxr header .top-menu-nav ul li {
    list-style: none;
    display: inline;
    text-decoration: none;
  }
  .effexorxr.about #content-wrapper .about-celebrex-content {
    margin-top: -45px;
  }
  #learn-more-xanax .main-content {
    padding-top: 0px !important;
  }
  .sidebar-isi .content {
    padding: 0px 0px 0px 5px;
  }
  .effexorxr .isi-interstitial.interstitial .window .inner .right .caption::scrollbar-thumb {
    background-color: green;
  }
  .effexorxr .sidebar-isi, #block-pfe-template-base-isi-block.sticky {
    -webkit-box-shadow: 0 0 4px #92a6b7;
    -moz-box-shadow: 0 0 4px #92a6b7;
    -o-box-shadow: 0 0 4px #92a6b7;
    box-shadow: 0 0 4px #92a6b7;
  }
}

@media (min-width: 320px) and (max-width: 768px) {
  .effexorxr.faqs #content .content-detail .component-content .faq-headline .field-body-copy ul li a {
    font-size: 15px;
  }
  .savings-terms .field-item p:first-child, .mobile-terms p:first-child {
    font-size: 15px !important;
  }
  .page-not-found .field-intro-copy {
    font-size: 15px;
  }
  #footer .plus {
    right: 25px;
  }
  #footer .minus, #footer .plus {
    color: #8c979f !important;
  }
  #footer .active .minus {
    right: 25px;
  }
  .savings #MylaninRequest .privacy {
    max-width: 100%;
  }
  .savings h1::after {
    width: 50px !important;
  }
  .copay-card-confirmation h1::after {
    width: 80px !important;
  }
  .copy-card-activate .sitecore-form {
    border-bottom: 0px;
  }
  .effexorxr header .main-menu-section {
    background: #66CC33;
  }
  .copay-card-success main #three-tips .dropdown-pills .field-icon img {
    width: 40px !important;
    height: 40px !important;
    margin-top: 10px;
    margin-left: 6px;
    max-width: none;
    min-width: none;
  }
  main #three-tips .dropdown-pills .field-icon img {
    width: 40px !important;
    height: 40px !important;
    margin-top: 10px;
    margin-left: 10px;
  }
  .copay-card-confirmation .about-celebrex-content .field-teaser-copy {
    padding-left: 0px;
  }
  header .header-middle-section {
    margin-bottom: 1px;
    padding-top: 0px !important;
  }
  .copay-card-confirmation .main-content .saving-card-confirm-section .field-image img {
    width: 100%;
    height: auto;
  }
  .copay-card-confirmation p.copay-card-text {
    padding-top: 20px;
    padding-bottom: 30px;
    font-size: 22px;
  }
  .copay-card-confirmation .main-content .saving-card-confirm-section .field-teaser-copy {
    width: 50%;
  }
  .copay-card-confirmation.copay-card-success .saving-card-confirm-section .field-teaser-copy .copay-card-text {
    width: 50%;
  }
  .copay-card-confirmation .saving-card-confirm-section {
    align-items: center;
  }
  .copay-card-confirmation .main-content .saving-card-confirm-section .field-image {
    width: 44%;
  }
  .copay-card-confirmation.copay-card-success .saving-card-confirm-section .success-terms {
    width: 100%
  }
  .successful-registration ul li.pdf_downloadb .btn-primary {
    display: inline-block;
    width: 100%;
    padding: 20px 0px;
  }
  .copay-card-success main #three-tips .tips-content-wrapper .field-teaser-copy {
    padding-left: 0px;
    padding-bottom: 10px;
  }
  .copay-card-success #three-tips .about-celebrex-content .pick-up-a a {
    padding: 0px
  }
  .copay-card-success .about-celebrex-content .field-teaser-copy {
    padding-left: 0px
  }
  .effexorxr.resources .sitecore-form .chat-img img {
    margin-left: 18px;
    margin-top: 0px;
  }
  .copay-card-success #three-tips #content-wrapper > h2::after {
    margin-top: 10px;
    width: 23%
  }
  .copay-card-success .main-content#content-wrapper {
    padding-bottom: 0px !important;
  }
  .about #about-content .about-celebrex-content .field-teaser-copy ul.about-table-list + img {
    max-width: 100%;
  }
  .effexorxr header .main-menu-section .menu-4-links li a.about-effexorxr {
    background-position: 20px 11px;
  }
  header .main-menu-section .menu-4-links li a {
    display: block !important;
    padding: 22px 30px 12px 88px !important;
    height: 100%;
    text-align: left;
  }
  .home main .hero .home-list li img {
    margin-left: 13px;
    margin-top: 13px;
  }
  .home.effexorxr main .hero {
    padding-bottom: 50px;
  }
  .effexorxr.home main #three-tips .Subheading-sections-icon .field-icon {
    border: none;
  }
  .home main #three-tips .main-content .Subheading-sections-icon .subheading {
    display: inline-block;
    width: 100%;
    text-align: left;
    float: left;
    margin: 0px;
    padding: 0px !important;
  }
  .home main #three-tips .main-content .Subheading-sections-icon .subheading h2 {
    font-size: 22px !important;
    line-height: 26px;
    text-align: left;
    margin: 0px;
    padding: 0px;
    width: 100%;
    display: inline-block;
  }
  .home main #three-tips .main-content .Subheading-sections-icon .about-celebrex-content {
    width: 100%;
    display: inline-block;
  }
  .home #three-tips .about-celebrex-content p.doctor-office, .home #three-tips .about-celebrex-content .drop-off, .home #three-tips .about-celebrex-content .pick-up {
    margin-top: 0px !important;
  }
  .home #three-tips .about-celebrex-content .pick-up-a {
    margin-top: 0px !important;
    bottom: auto;
    position: relative;
  }
  .effexorxr.home #three-tips .about-celebrex-content .pick-up-a a {
    padding: 0px !important;
  }
  .home main #three-tips .main-content {
    border-bottom: none !important;
    padding: 9px 0% 12% 0 !important;
    border-right: 0px !important;
  }
  .home.effexorxr #save-card .field-title {
    padding-top: 40px
  }
  .effexorxr.home main #three-tips {
    padding-bottom: 20px;
  }
  .effexorxr.home #pills-brand-name-geodon .Subheading-sections-icon {
    padding: 0px !important;
  }
  .effexorxr.home #pills-brand-name-geodon .Subheading-sections-icon .field-icon {
    float: none;
    text-align: center;
    border: none;
    width: 100% !important;
    height: auto !important;
    padding-bottom: 15px !important;
  }
  .about .main-content .Subheading-sections-icon .field-icon {
    float: left;
  }
  .about .main-content .Subheading-sections-icon .subheading {
    width: 100%;
    max-width: 100%;
  }
  .about .main-content .Subheading-sections-icon .subheading h2 {
    font-size: 22px;
    text-transform: uppercase;
    line-height: 28px;
  }
  .effexorxr.about #content-wrapper .about-celebrex-content {
    float: left;
    width: 100%;
    padding-left: 13%;
    margin-top: -30px;
    padding-bottom: 20px;
  }
  .effexorxr #save-card {
    padding: 10px;
  }
  .home main .hero .home-list li {
    padding-bottom: 40px;
  }
  .effexorxr #save-card .main-content {
    padding: 0px 0px 30px 0px !important;
    border-top: 5px solid #BFCBD5;
  }
  #save-card .field-body-copy {
    margin-left: 0px;
    width: 100%;
  }
  .effexorxr.about #save-card .terms-link {
    margin-top: 10px;
    font-size: 15px;
  }
  .Learn-more-about-brand .Subheading-sections-icon h2.field-headline {
    font-size: 22px;
  }
  .effexorxr.faqs #content .sub-FAQ.sub-FAQ {
    padding: 30px 0px 0px 0px !important;
    margin: 0px 0px 20px 0px !important;
  }
  .effexorxr.faqs #content .content-detail .faq-headline {
    padding: 30px 10px
  }
  .effexorxr.faqs #content .component-content .container span {
    font-size: 22px;
    width: 90%;
    display: inline-block;
    line-height: 1.3;
  }
  .effexorxr.faqs #content .component-content .container span.faq-to-top-of-page:before {
    top: 0px;
    right: 30px !important;
    background: none !important;
  }
  .effexorxr.faqs #content .component-content .container .field-answer ol li {
    line-height: 20px;
    font-size: 15px;
    padding-bottom: 20px;
  }
  .effexorxr.faqs #content .component-content .container .field-answer ul li {
    font-size: 15px;
    line-height: 20px;
  }
  .faqs #content .component-content .container .faq-qa .col-12 {
    padding: 0px;
  }
  .effexorxr.resources .resource-sections .field-title {
    width: 60%;
    font-size: 22px;
  }
  .resources .resource-sections .field-bio-intro {
    width: 60%
  }
  .resources .main-content {
    padding-bottom: 0px !important;
  }
  .effexorxr.resources #save-card .main-content {
    border: none !important;
    padding-bottom: 0px !important;
  }
  .effexorxr.resources #save-card .terms-link {
    margin-top: 0px !important;
  }
  .resources #three-tips .main-content {
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-top: 0px !important;
  }
  .effexorxr h2 {
    font-size: 22px;
  }
  .effexorxr.resources main #three-tips .Subheading-sections-icon .field-icon {
    width: 80px !important;
    height: 80px !important;
    min-width: 80px;
  }
  .effexorxr.resources #three-tips .about-celebrex-content .pick-up-a {
    padding-bottom: -60px;
  }
  .resources .main-content .about-celebrex-content {
    margin-top: 0px;
    padding-bottom: 30px;
  }
  .effexorxr.resources #save-card .field-title {
    font-size: 22px;
    line-height: 30px;
  }
  .effexorxr.about .main-content h1::after, .effexorxr .main-content h1::after {
    border-bottom: 5px solid #66CC33;
  }
  .effexorxr.home main #pills-brand-name-geodon .main-content > h2:first-child {
    font-size: 22px;
    line-height: 30px;
    padding-bottom: 15px;
  }
  .effexorxr.about #save-card .field-title:after {
    content: "";
    display: block;
    width: 22%;
    border-bottom: 5px solid #66CC33;
    margin: 20px 0
  }
  .effexorxr.about #save-card .field-title {
    line-height: 30px;
  }
  .effexorxr.resources #save-card .field-title:after {
    content: "";
    display: block;
    width: 22%;
    margin: 20px 0 0 0;
    border-bottom: 5px solid #66CC33;
  }
  .effexorxr.resources #three-tips h2.field-headline:after {
    content: "";
    display: block;
    width: 0%;
    border-bottom: 0px solid #66CC33;
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .resources .Learn-more-about-brand .main-content {
    padding-top: 0px !important;
  }
  .effexorxr footer .footer-isi {
    background: #FFF;
    padding: 5px 40px 25px 40px !important;
  }
  .effexorxr footer .in-view .footer-isi {
    padding: 5px 20px 25px 20px !important;
  }
  .access-denied #content > .row, .safety-info #content > .row, .saving-terms #content > .row {
    padding: 0 20px;
  }
  #save-card .terms-link {
    text-align: center;
    font-size: 15px;
    line-height: 20px;
  }
  .safety-info .main-content {
    padding: 30px 0px 30px 8px;
    position: relative;
    width: 100% !important;
    padding-right: 0px !important;
  }
  .savings-terms p b {
    font-size: 15px !important;
    line-height: 20px !important
  }
  .effexorxr header .main-logo .logo img {
    max-height: none;
    max-width: 190px;
    width: 100%;
    height: auto;
    margin-top: 0px;
  }
  .effexorxr .home #three-tips {
    margin-top: 4rem !important;
  }
  .effexorxr .saving-card-div-section .get-a-card-info {
    width: 50%;
    padding-top: 40px;
    font-size: 15px;
    line-height: 20px;
    padding-right: 0px;
  }
  .savings .saving-card-div-section {
    margin-bottom: 0px;
  }
  .effexorxr .saving-card-div-section .saving-card-img {
    width: 50%;
  }
  .savings.effexorxr .saving-card-div-section .saving-card-img img {
    width: 100%;
    height: auto;
  }
  .effexorxr.resources #three-tips {
    margin-top: 0rem !important;
  }
  .effexorxr.home main #three-tips .main-content > h2:first-child {
    padding-top: 30px;
  }
  .effexorxr .header .top-menu-nav {
    float: none;
    margin: 0 auto;
  }
  .effexorxr .top-menu-nav ul {
    margin: 0 auto;
    display: inline-block;
    padding: 0px;
  }
  .top-menu-arrow {
    display: none
  }
  .accessibility.headerStrip {
    display: none;
  }
  header .pfizer-logo {
    float: none !important;
    display: block;
    width: 125px;
    margin: 0 auto;
  }
  header .top-menu-nav ul li {
    width: 33.33%
  }
  .effexorxr .header .top-menu-nav {
    display: block;
  }
  .effexorxr .footer-isi-title.field-headline::after {
    width: 22%;
  }
  .effexorxr footer .footer-isi-content ul {
    margin-top: 0px;
  }
  .effexorxr footer .footer-isi-content ul li {
    font-size: 15px;
    line-height: 20px;
  }
  .effexorxr header .main-menu-section .menu-4-links li a.savings, header .main-menu-section .menu-4-links li a.faqs, header .main-menu-section .menu-4-links li a.resources {
    background-position: 20px 12px
  }
  .effexorxr.mobile-program .sitecore-form .chat-img img {
    margin-left: 18px;
    margin-top: 18px;
  }
  .resources .brand-mobile-number input[type="tel"] {
    position: relative;
    left: 0;
    top: 0;
  }
  .field-teaser-copy .savings-terms ul li ::before {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #4c4c4c;
    content: "";
    position: absolute;
    left: 0;
    margin-top: 5px;
  }
  .effexorxr.resources .sitecore-form .chat-img img {
    margin-top: 8px;
  }
  .resources .resource-sections .cta-field {
    clear: both;
    text-align: center;
    padding-top: 44px;
    padding-bottom: 65px;
  }
  .copy-card-activate .saving-card-div-section .saving-card-img img {
    width: 100%;
    height: auto;
  }
  .home main .hero .field-cta {
    margin-top: 29px;
  }
  .home.effexorxr main .hero {
    max-width: 100%;
    width: 100%;
    padding-bottom: 128px;
  }
  .home main .hero .home-list li img {
    margin-left: 13px;
    margin-top: 12px;
  }
  .about #content-wrapper .about-celebrex-content .about-table-list {
    padding-left: 0px;
  }
  .effexorxr.home main {
    background: url(/-/media/Project/Common/effexorxrCom/Images/effexor_background_mobile480.jpg) no-repeat top center transparent !important;
    background-size: 100% 27% !important;
  }
  .effexorxr.about #content-wrapper .about-celebrex-content .field-teaser-copy ul.about-table-list + img {
    width: 100%;
  }
  .effexorxr header .main-logo .logo img {
    max-width: 190px;
  }
  .effexorxr.about #content-wrapper .about-celebrex-content {
    float: left;
    width: 88%;
    padding-left: 75px;
    margin-top: -17px;
  }
  .home .sitecore-form .chat-right-section {
    width: 75%
  }
  .effexorxr header .main-menu-section .menu-4-links li a.savings-card {
    background-position: 20px 11px;
  }
  header .header-middle-section .main-logo {
    padding-top: 30px;
  }
  .effexorxr.home main #three-tips .main-content {
    padding-bottom: 0px !important;
  }
  .home main #pills-brand-name .main-content {
    padding: 0px 0px 30px 0px !important;
  }
  .home .sitecore-form .chat-img:before {
    width: 60px;
    height: 60px;
  }
  .home .sitecore-form .chat-img img {
    border: none;
    border-radius: 0px;
    width: 35px !important;
    height: auto !important;
    padding: 0px;
    background: none;
    z-index: 99;
    margin-left: 14px;
    margin-top: 15px;
    max-width: none;
    min-width: unset;
    object-fit: initial;
  }
  .home.effexorxr main .hero {
    padding-bottom: 70px;
  }
  .home #three-tips .about-celebrex-content .pick-up-a a {
    padding: 10px 0px;
  }
  .brand-mobile-number .description {
    font-size: 15px;
  }
  .savings.effexorxr .field-highlight-text .terms-savings {
    width: 100%;
    margin-top: 0px
  }
  .effexorxr h2#get-your-celebrex-savings-card {
    width: 100%;
  }
  .effexorxr.savings .Saving-forms ul.eligibility-checklist li {
    font-size: 15px;
    line-height: 20px;
  }
  .effexorxr .savings-form-step2 h2, .effexorxr .savings-form-step2 h1 {
    font-size: 30px;
  }
  .effexorxr .savings-form-step2 h1::after, .effexorxr .savings-form-step2 h2::after {
    width: 30%;
  }
  .savings-form-step2 .privacy-para {
    padding-top: 15px;
  }
  .successful-registration ul li#pdf_downloadb {
    position: relative;
    padding-right: 120px
  }
  .successful-registration ul li#pdf_downloadb .btn-primary {
    position: absolute;
    top: 0px;
  }
  .successful-registration ul li#pdf_downloadb .btn-primary a {
    background: #398632;
    padding: 8px 15px;
    font-size: 15px;
  }
  .resources .resource-sections .resource-title-intro-wrapper .field-title {
    width: 100%;
  }
  #save-card .activate-link {
    font-size: 15px;
  }
  #three-tips #content-wrapper > h2::after {
    width: 90px;
    margin-top: 10px;
  }
  .effexorxr.resources #three-tips .about-celebrex-content .pick-up-a a {
    padding: 0px
  }
  .effexorxr header .top-menu-nav ul li a:active, .effexorxr header .top-menu-nav ul li a:hover {
    color: #FFFFFF
  }
  .top-menu-nav a.indication-tooltip:hover + span, .top-menu-nav a.indication-tooltip:focus + span {
    width: 80%;
    top: 55px;
  }
  .top-menu-nav a.indication-tooltip:hover + a, .top-menu-nav a.indication-tooltip:focus + a {
    width: 80%;
    top: 55px;
  }
  .effexorxr.faqs #content .component-content .container li::marker {
    display: none;
    content: "" !important;
  }
  .mobile-program.effexorxr .sitecore-form .chat-right-section {
    width: 70%;
  }
  .brand-mobile-number .signup-form-label {
    font-size: 15px;
  }
  header .header-middle-section .container > .row > .col24-md-14 {
    padding-top: 0px;
  }
  .external-interstitial.interstitial .window {
    width: 100%;
    max-width: 100%;
   padding:0px 1px 30px;
  }
  .interstitial {
    z-index: 99999;
  }
  .interstitial .cancel {
    margin-left: 2%;
  }
  .external-interstitial.interstitial .window h2 {
    padding-top: 30px;
  }
  .home-signup-button {
    width: 100%;
  }
  .home-signup-button .formbtn-primary {
    background: #398632;
    padding: 15px 50px;
  }
  .copy-card-activate.effexorxr #card_activation {
    padding: 0px;
    margin: 0px;
    width: 100%;
  }
  .copy-card-activate .Saving-forms#card_activation {
    padding: 10px
  }
  .savings .small {
    width: 320px;
    padding-top: 30
  }
  #card_activation .saving-card-div-section .saving-card-img {
    width: 50%
  }
  #ActivationRequest .form-check.bmarginCS label {
    margin: 5px 0px 0px 0px;
    width: 83%;
    font-size: 15px;
  }
  .copay-card-confirmation.copay-card-success .main-content .saving-card-confirm-section .field-teaser-copy {
    width: 100%;
  }
  .copay-card-success div.successful-registration {
    padding-top: 60px !important;
  }
  main #content.container-fluid {
    min-height: 200px;
  }
  .page-not-found footer .sticky-isi-footer.sticky-isi, .digital-wallet-error footer .sticky-isi-footer.sticky-isi, .server-error footer .sticky-isi-footer.sticky-isi, .access-denied footer .sticky-isi-footer.sticky-isi {
    display: none !important;
  }
  .page-not-found main #content.container-fluid, .digital-wallet-error main #content.container-fluid, .server-error main #content.container-fluid, .access-denied main #content.container-fluid {
    min-height: 200px;
  }
  .effexorxr footer .sticky-isi .footer-isi-title {
    padding-right: 22px;
  }
  .external-interstitial.interstitial {
    height: auto;
  }
  .external-interstitial.interstitial .window {
    max-width: 100%;
    max-height: none;
  }
  .xanax .interstitial .window .inner {
    padding: 30px 0px;
  }
  .external-interstitial.interstitial .right {
    padding-bottom: 30px;
  }
  .effexorxr.home main {
    background-size: 100% 25% !important;
  }
}
@media (min-width:700px) and (max-width: 768px) {
  .copy-card-activate .saving-card-div-section .get-a-card-info p.small {
    position: absolute;
    margin-top: 50px;
  }
  .copay-card-confirmation.copay-card-success .main-content .copay-card-text {
    padding-top: 72px;
  }
  .savings .saving-card-div-section {
    align-items: center;
  }
  .top-menu-nav ul {
    float: none;
  }
  .effexorxr.savings .saving-card-div-section .get-a-card-info {
    padding-top: 0px;
  }
  #mobile-savings-image .component-content {
    top: 40px;
  }
  header .top-menu-nav ul li {
    width: 8rem;
  }
  .effexorxr.home main {
    background-size: 100% 31% !important;
  }
  .effexorxr.home #three-tips {
    margin-top: 5rem !important;
  }
  .effexorxr.faqs #content .content-detail .faq-headline {
    padding: 30px 0px
  }
  .copy-card-activate.effexorxr #card_activation2 {
    display: block;
    padding: 0px !important;
    margin: 0px !important;
    width: 100%;
  }
  .copy-card-activate.effexorxr .Saving-forms ul.eligibility-checklist {
    padding: 0px;
  }
  .copy-card-activate #ActivationRequest .act_form2 .form-group.row {
    max-width: 100%;
  }
  .copy-card-activate #ActivationRequest .act_form2 .form-group.row {
    max-width: 100%;
  }
  .footer-isi .isi-expanded-copy ul li {
    padding-bottom: 5px;
  }
  .effexorxr .footer-isi-content a {
    font-size: 15px;
  }
  .footer-isi .isi-expanded-copy {
    height: 850px;
  }
  .effexorxr.faqs #content .component-content .container span.faq-to-top-of-page:before {
    right: 15px !important
  }
  .external-interstitial.interstitial .window {
    max-width: 86%
  }
}
@media (min-width: 320px) and (max-width:420px) {
  .successful-registration ul li#pdf_downloadb .btn-primary {
    position: absolute;
    right: 0;
    top: 5px;
  }
  .effexorxr.resources .sitecore-form .chat-img img {
    margin-top: 0px;
  }
  .effexorxr.about #content-wrapper .about-celebrex-content {
    float: left;
    width: 100%;
    padding-left: 22%;
    margin-top: -30px;
    padding-bottom: 20px;
  }
}
@media (min-width: 375px) and (max-width:414px) {
  .home main .hero .field-cta {
    margin-top: 26px;
  }
  .effexorxr header .main-logo .logo img {
    max-width: 150px;
  }
  .home main .hero .home-list li {
    padding-bottom: 25px;
  }
  .effexorxr.home main #three-tips {
    margin-top: 0px !important;
    padding-top: 50px !important;
  }
}
@media (min-width: 280px) and (max-width:320px) {
  .effexorxr header .main-logo .logo img {
    max-width: 120px;
  }
  #mobile-savings-image img {
    margin-top: 20px;
  }
  .effexorxr.home main .hero .home-list li:before {
    width: 50px;
    height: 50px;
  }
  .home main .hero .home-list li img {
    margin-left: -5px;
    margin-top: 8px;
    width: 30px !important;
    height: 30px !important;
  }
  .home main .hero .home-list li {
    padding-bottom: 10px;
  }
  .effexorxr.home main {
    background-size: 100% 23% !important;
  }
  .home.effexorxr main .hero {
    padding-top: 20px;
  }
  .home main .hero .field-cta {
    margin-top: 15px;
  }
}
@media (min-width: 320px) and (max-width: 768px){

.home main .hero .home-list .clinical-experience {
    padding-left: 28px !important;
    padding-top: 6px;
    font-size: 24px;
    max-width: 485px;
    font-weight: 500;
  }
  .home main .hero .home-list li {
    display: flex;
    padding-bottom: 40px;
  }
  .home main .hero .home-list .proven-help {
    padding-left: 24px !important;
    padding-top: 6px;
    font-size: 24px;
    max-width: 485px;
    font-weight: 500;
    padding-right: 10px;
  }
  .home main .hero .home-list .safety-monitoring {
    padding-left: 24px !important;
    padding-top: 6px;
    font-size: 24px;
    font-weight: 500;
    max-width: 485px;
  }
  .home main #three-tips .Subheading-sections-icon .field-icon img {
    padding: 0px 2px 0;
  }
}
@media screen and (min-width:666px)and (max-width:680px) {
.effexorxr.resources .sitecore-form .chat-img img {
    margin-top: 0px;
}
.resources .brand-mobile-number .description{
   padding-bottom:5px;
}
@media screen and (min-width:666px)and (max-width:740px) {

  .footer-isi .isi-expanded-copy {
    padding-bottom: 30px;
    height: 300px;
  }
  .isi-visible-copy > p:last-child {
    margin-bottom: 150px !important;
  }
  .sticky-isi-footer.sticky-isi {
    top: 60%;
  }
  #footer .plus, #footer .minus {
    top: -84px !important;
    right: -6px !important;
  }
  .mobile-isi-icons {
    position: relative;
  }
  #mobile-savings-image .component-content {
    top: -35px;
    right: 50px;
  }
 .home main .hero .home-list .clinical-experience {
    
    padding-top: 30px;
    
  }
  
  .home main .hero .home-list .proven-help {
  
    padding-top: 20px;
  }
  .home main .hero .home-list .safety-monitoring {
    
    padding-top: 30px;
  }
.savings.copy-card-activate .saving-card-div-section .get-a-card-info {
    width: 50%;
}
}
@media (min-width: 730px) and (max-width: 768px){
.savings.copy-card-activate .saving-card-div-section .get-a-card-info {
    width: 50%;
}

}